Subject: Re: Postgresql build fails ...
From: Elfyn McBratney <[email-masked]>
To: Stephan Harren <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Dec 2002 00:20:34 -0800 (PST)

Hi,

You've got what you need to compile DBD::PG with /bin/pq.dll. You may have to synlink but I can't remember what the prefix is. Try:

$ ln -s /bin/pq.dll /bin/cygpq.dll

The above name may be wrong, check the list archives, but we've been using the DBD::PG mod at work since I started with cygwin (a year ago) so it does work the postgres on cygwin...

Elfyn
[email-masked]

--- Stephan Harren <[email-masked]> wrote:
>No, I just need the client libraries to build the DBD-PG module, which I 
>cannot find in the pre-built package. Hope to find them after compiling 
>the sources. Do you have any experience on this?
>
>Best regards,
>
>Stephan
>
>
>> 
>> BTW, can you use the pre-built package?
>> 
>> Jason
>> 
>> 
>
>
>-- 
>Stephan Harren
>Manager Site Operations
>MFN - Internet Services
>-----------------------
>Tel. : +49 69 90554 153
>Cell : +49 173 7011126
>Mail : [email-masked]
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

_____________________________________________________________
www.smokeJet.com - Free UK Internet Services

_____________________________________________________________
Select your own custom email address for FREE! Get [email-masked] w/No Ads, 6MB, POP & more! http://www.everyone.net/selectmail?campaign=tag

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/